/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {
    font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
    background: url(/images/NormalBorder.png) repeat-x;
    background-position: 0 100%;
    min-width: 420px;
}
.ui-tabs-panel
{
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 0.8em;	
}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 4px;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 84px; /* be nice to Opera */
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
    padding: 0 10px;
    background: url(/images/tab.png) no-repeat;
}
.ui-tabs-nav a {
    margin: 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    color: #27537a;
    font-weight: bold;
    line-height: 1.9;
    text-align: center;
    vertical-align: bottom;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    top: 0;
    z-index: 2;
    margin-top: 0;
    color: #000;
}
.ui-tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    height: 25px; /* IE 6 treats height as min-height */
    min-height: 25px;
    padding-top: 0;
    padding-right: 0;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 0;
}

/* Standard Styles */
/* Selected, Hover, Active (on link) */
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
    background-position: 100% -100px;
    color: #fff;
}
/* Unselected, Disabled, Disabled + Hover, Focus, Active (on link) */
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -125px;
    color: #777;    
}
/* Selected, Hover, Active (on span) */
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
    background-position: 0 0;
    color: #fff;
}
/* Unselected, Disabled, Disabled + Hover, Focus, Active (on span) */
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 -25px;
    color: #777;    
}
/* End Standard Styles */

/* Error Styles */
/* Selected, Hover, Active (on link) */
.ui-tabs-nav .ui-tabs-selected span.error a, .ui-tabs-nav span.error a:hover, .ui-tabs-nav span.error a:focus, .ui-tabs-nav span.error a:active {
    background-position: 100% -150px;
    color: #fff;
}
/* Unselected, Disabled, Disabled + Hover, Focus, Active (on link) */
.ui-tabs-nav span.error a, .ui-tabs-nav .ui-tabs-disabled span.error a:hover, .ui-tabs-nav .ui-tabs-disabled span.error a:focus, .ui-tabs-nav .ui-tabs-disabled span.error a:active {
    background-position: 100% -175px;
    color: #777;    
}
/* Selected, Hover, Active (on span) */
.ui-tabs-nav .ui-tabs-selected span.error a span, .ui-tabs-nav span.error a:hover span, .ui-tabs-nav span.error a:focus span, .ui-tabs-nav span.error a:active span {
    background-position: 0 -50px;
    color: #fff;    
}
/* Unselected, Disabled, Disabled + Hover, Focus, Active (on span) */
 .ui-tabs-nav span.error a span, .ui-tabs-nav .ui-tabs-disabled span.error a:hover span, .ui-tabs-nav .ui-tabs-disabled span.error a:focus span, .ui-tabs-nav .ui-tabs-disabled span.error a:active span {
    background-position: 0 -75px;
    color: #777;    
}
/* End Error Styles */

.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
    border: 1px solid #999;
    padding: 1em 8px;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
    margin-bottom: 10px;
}
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

